Mailly文档

All emails in a thread (with bodies, oldest first)

GET
/inbox/threads/{threadId}

Authorization

bearerAuth
headerAuthorizationBearer <token>

Mailly API key(Authorization: Bearer )

Path Parameters

threadId*string

Thread ID

Query Parameters

folder?string

Default inbox

Response Body

Thread emails

application/json
  1. response
success*boolean
thread_id*string
messages*array<>
[key: string]?unknown
curl -X GET 'https://api.mailly.site/inbox/threads/string'
{  "success": true,  "thread_id": "string",  "messages": [    {      "property1": null,      "property2": null    }  ],  "property1": null,  "property2": null}